Subject: Re: precompiled ncurses for b18, or mingw32/b19.1?
From: [email-masked] (Earnie Boyd)

16 May 1998 04:38:01 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Laszlo Vecsey <[email-masked]>, [email-masked]

Your confused.  Sorry, to be so frank; but, I didn't want to beat
around the bush.

It is impossible to use the mingw32 gcc tool set with cygwin built
libraries.

You could however, use the mingw32 headers with the cygwin gcc tool set.

What, exactly, are you trying to do?  I've used mingw32 exclusively
for the past few months and would like to help.  Mail me directly.

---Laszlo Vecsey <[email-masked]> wrote:
>
> Does anyone have a working libncurses.a for b18, or b19.1 with
mingw32?
> (preferabbly the latter)
> 
> Attempting to compile ncurses-4.2, I get undefined references to
_ctype_
> and _impure_ptr, and I'm not really sure what they are.
> 
> - lv
> 
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".